Activity log for bug #371426

Date Who What changed Old value New value Message
2009-05-03 23:14:25 markb bug added bug
2009-05-04 15:16:45 Dustin Kirkland  ecryptfs: importance Undecided Wishlist
2009-05-04 15:16:45 Dustin Kirkland  ecryptfs: status New Confirmed
2009-07-17 06:19:38 Dustin Kirkland  ecryptfs: status Confirmed In Progress
2009-07-17 08:40:12 Dustin Kirkland  ecryptfs: status In Progress Fix Committed
2009-07-18 00:00:15 Dustin Kirkland  ecryptfs: status Fix Committed Fix Released
2009-12-09 11:48:12 Launchpad Janitor branch linked lp:ubuntu/ecryptfs-utils